<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_cmem_5fcached">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga894220a7ad3f4fe58272fa57e5716ff7" target="_parent">CMEM_CACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fheap">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae6df4f615573af4d9c8186384d180d84" target="_parent">CMEM_HEAP</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5finv">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga84a13cfa52f98f56f979096a0b97f44c" target="_parent">CMEM_INV</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocalloc">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gac1fd168739bd05307ec519d2d254f14a" target="_parent">CMEM_IOCALLOC</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocalloccached">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae46dd092114a9907c62d1af0d0a8282f" target="_parent">CMEM_IOCALLOCCACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocallocheap">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga17cdd5932da87a6ceebd53eeaccfcdf5" target="_parent">CMEM_IOCALLOCHEAP</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocallocheapcached">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga1f666e24302dd5f9d8489f1ab916aef3" target="_parent">CMEM_IOCALLOCHEAPCACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccache">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga741576815e673fba2253028be1ed886d" target="_parent">CMEM_IOCCACHE</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccacheinv">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gae3599cdcb42c124e1ba590eca5c79d56" target="_parent">CMEM_IOCCACHEINV</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccachewb">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa8cb1794d3f8a650da956dbc827ffa04" target="_parent">CMEM_IOCCACHEWB</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccachewbinv">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga6588f2a6e6d151c881574296e1fa7c75" target="_parent">CMEM_IOCCACHEWBINV</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fioccmdmask">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga60adf021b05573125be11ca3af825564" target="_parent">CMEM_IOCCMDMASK</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfree">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga3e5c2aa4938172852878743681f1deec" target="_parent">CMEM_IOCFREE</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfreeheap">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga41ee50820ad343b3b591e0ad38e5764d" target="_parent">CMEM_IOCFREEHEAP</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfreeheapphys">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gad1d6271519a725d94b29f2d096b6d898" target="_parent">CMEM_IOCFREEHEAPPHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocfreephys">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gad0d90d49e48e01a48490010a583f59f1" target="_parent">CMEM_IOCFREEPHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetblock">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga21a43bb3db137d462e3bff278c574da4" target="_parent">CMEM_IOCGETBLOCK</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetnumblocks">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga386afee541b1c310a05855e34766459b" target="_parent">CMEM_IOCGETNUMBLOCKS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetphys">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga9bcdafb23157f060882296536f662620" target="_parent">CMEM_IOCGETPHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetpool">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gaa949ce903361352e2cc69a93b6a1bea1" target="_parent">CMEM_IOCGETPOOL</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetsize">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga10a20aac6f8b10639d9f904004b7b3b7" target="_parent">CMEM_IOCGETSIZE</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocgetversion">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga70664ef0aefedc53dc697baeec46a20d" target="_parent">CMEM_IOCGETVERSION</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocmagic">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#gabd02db44a1dac13174ae356f4c4ce230" target="_parent">CMEM_IOCMAGIC</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fiocreguser">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga925be32918be15c2204b0cebe5921dec" target="_parent">CMEM_IOCREGUSER</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fnoncached">
 <div class="SREntry">
  <a id="Item24" onkeydown="return searchResults.Nav(event,24)" onkeypress="return searchResults.Nav(event,24)" onkeyup="return searchResults.Nav(event,24)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga50734833b9ef3a67e48d94d1e4cd1271" target="_parent">CMEM_NONCACHED</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fphys">
 <div class="SREntry">
  <a id="Item25" onkeydown="return searchResults.Nav(event,25)" onkeypress="return searchResults.Nav(event,25)" onkeyup="return searchResults.Nav(event,25)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga9006bc536abeccec35c020f9bea41605" target="_parent">CMEM_PHYS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fpool">
 <div class="SREntry">
  <a id="Item26" onkeydown="return searchResults.Nav(event,26)" onkeypress="return searchResults.Nav(event,26)" onkeyup="return searchResults.Nav(event,26)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga1131d153a198e8a45b480e2694c0aa56" target="_parent">CMEM_POOL</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fversion">
 <div class="SREntry">
  <a id="Item27" onkeydown="return searchResults.Nav(event,27)" onkeypress="return searchResults.Nav(event,27)" onkeyup="return searchResults.Nav(event,27)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga742e77191f1efd05c9a4f3ffa247d7da" target="_parent">CMEM_VERSION</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fwb">
 <div class="SREntry">
  <a id="Item28" onkeydown="return searchResults.Nav(event,28)" onkeypress="return searchResults.Nav(event,28)" onkeyup="return searchResults.Nav(event,28)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga187e4e9bf672a30c82a7b70b60542754" target="_parent">CMEM_WB</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

